/* 
 * 	smart-common.css 2016 nozaki
 *
 */
/*スライドの下部にスライド番号を表示していますが、それを非表示にします*/

/*html {
user-select:none;
-moz-user-select:none;
-ms-user-select:none;
-webkit-user-select:none;
-khtml-user-select:none;
-webkit-user-drag: none;
-khtml-user-drag: none;
-webkit-touch-callout: none;
}

*/
*{
font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
 .owl-pagination{
 	display: none;
 }
 /*友達表示エリアの設定*/
 /*#friendsShow{
 	display: none;
 	width: 100%;
 	height: 200px;
 	background-color: #333;
 	position: absolute;
 	bottom: 0;
 	filter:alpha(opacity=80);
 	-moz-opacity: 0.8;
 	opacity: 0.8;
 	color: #fff;
 	overflow: auto;

 }

 .ui-bar{
 	height: 35px;
 }*/
 /*友達表示エリアを表示するボタン設定*/
 /*#fbbtn{
 	width: 60px;
 	margin-right: 40px;
 	margin-bottom: 30px;
 }*/
 /*#fpos{
 	text-align: left;
 }
*/

#bluebox table input{
 	width: 100%;
 }

 input {
    font: 1em "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

 #image{
	width: 100%;
	padding-top: 0px;
	padding-left: 10px;
 }
 #list{
 	padding-top:10px; 
 	height: auto !imporant; 
 }
/*imageモードの時の必要のない項目を非表示*/
/*.hidetable{
    display: none;
    visibility: none;
}

#image table tr{
    float: left;
}*/

/*左側メニューの設定*/
 /*#usershow{
 	width: 100%;
 	height: 160px;
 	background-color: #E8FFFF;
 	border: 1px solid #eee;

 	color: #333;
 	padding-left: 0px;
 	padding-right: 0px;
 	padding-bottom: 0x;
 	margin-bottom: 10px;

 }*/

/*#panelui{
*/	/*width: 100%;*/
/*	padding: 0px;
	margin: 0px;
	
}
#panelui li{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	display: block;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}*/


/*#panelui ul li{
	list-style-type: none;
	padding-left: 10px;
	padding-right: 10px;
		padding-top: 5px;
	padding-bottom: 5px;*/
	/*height: 30px;
	display: block;*/
/*	padding-left: 10px;
	padding-right: 10px;*/
	/*padding-top: 3px;*/

	/*margin: 0px;*/
	/* background-color: #eee;
 	border-top: 1px solid #ccc;
 	border-bottom: 1px solid #ccc;*/
 /* color: #333;
  text-shadow: 0 1px 0 #eee;
  font-weight: 700;*/
  /*width: 100%;*/
/*}
#panelui ul li a{*/
/*	list-style-type: none;
	height: 30px;
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	margin: 0px;*/
	/*height: 30px;*/
/*		padding-left: 10px;
	padding-right: 10px;
		padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	text-decoration: none;
	 background-color: #fff;
 	border-top: 1px solid #eee;
 	border-bottom: 1px solid #eee;
  color: #333;
  text-shadow: 0 1px 0 #eee;
  font-weight: 700;  
}
#panelui ul, menu {
	padding: 0px;
	margin: 0px;
}*/

/*左メニューのFacebookのリストの下に余白を入れる*/
/*.fbblock{
	margin-bottom: 10px;
}*/

/*左側メニューがSafari,iPhone,iPadの時だけ、幅を動かすと消えてしまうのでアニメーションを起動しないように設定。
元のデモでもそうなっているのでjQuery Mobileのバグになります*/
.ui-panel-animate.ui-panel-position-left.ui-panel-display-overlay, .ui-panel-animate.ui-panel-position-left.ui-panel-display-push {
left: 0;
/*-webkit-transform: translate3d(-17em,0,0);*/
/*-webkit-transform: translate3d(0,0,0);*/

}


/*#swipefriends .item{
  background: #3fbf79;
  padding: 30px 0px;
  margin: 10px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}*/

/*.footable thead tr th, .footable thead tr td {
  background-color: #f1f1f1;
   background-image: none;
 
}
.footable thead tr th{
  border-left: none;
  border-top: none;
 
}
.footable tfoot tr th, .footable tfoot tr td {
	 background-color: #f1f1f1;
   background-image: none;
  
}
.hidecont{
  display: none;
}

.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper {
   background-color: #fff; 

}*/
.item1 {
  width: 100px;
  height: 180px;
  margin-right: 1px;
  margin-left: 1px;
  margin-bottom: 3px;
  position: relative;
  float: left;
}
.item1 img{
   width: 100%;
 }

.rwd-table-img tbody tr td {
  border-top: none;
  border-left: none;
  /* padding: 10px; */
  text-align: center;
}

thead{
	 background-color: #f1f1f1;
}

.item .ui-btn{
	padding-top: 0.5em;
	padding-bottom: 0em;
}

 .swipeshow {
      width: 100px;
      height: 100px;
      background-color: #666;
      margin-left: 10px;
      margin-top: 10px;
      padding-left:10px; 
      }
    .slide{
      padding: 10px;
      margin: 10px;
      background-color: #666;
    }
    .slide img{
      margin-left: 10px;
      margin-top: 10px;
    }
 /*   .next{
      position: relative;
      width: 30px;
      height: 20px;
     padding: 0;
    }*/
   /* .previous{
      position: relative;
      width: 30px;
      height: 20px;
      padding: 0;
     
    }*/
    .ui-popup{
      width: 300px;
    }
    
    #friendsPanel{
      z-index: 10000;
    }
    #flist .ui-content{
      display: none;
      height: 100px;
      overflow: auto;
    }
    .closef{
      display: none;
     padding: 0px;
      height: 30px;
    }
     .openbtn{
     
     padding: 0px;
      height: 30px;
    }
     .giftbtn{
     padding: 0px;
      height: 30px;
    }
	
	.listlink .ui-btn ,.imagelink .ui-btn {
	height: 30px;
	}
	#box li{
	list-style-type: none;
	text-align:center;
		}
	#box h3{
		margin:0;
		}
	#daybox1,#daybox2,#daybox3,#daybox4,#daybox5,#daybox6,#daybox7,#daybox8,#daybox9{
		width:100%;
		}
	/*.image{
		width:300px;
		float:left;
		padding-left:10px;
		padding-top:0px;
		padding-bottom:10px;
	}*/
	.list{
		width:100%;
		/*float:right;*/
		padding-bottom:10px;
		padding-top:10px;
	}


.pws_tabs_container ul.pws_tabs_controll {
  margin: 0;
}
/*#swipenav{
	width: 100%;
	position:relative;
	bottom: 0px;
	margin:0;
}*/

.ui-dialog .ui-dialog-titlebar {
  padding: 0;
 
}

#swipenav .item{
	background: #ECECFB;
	/*color: #FFF;*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	cursor: pointer;
	/*border: 1px solid #0CC;*/
	/*width: 130px;*/
	margin-top: auto;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#swipenav  .synced{
		/*color:#333;
		background: #FFF;*/
		color:#fff;
		background: #036;
}
#swipenav  .synced a{
		/*color:#333;
		background: #FFF;*/
		color:#fff;
		background: #036;
}

#navbox1,#navbox2,#navbox3,#navbox4,#navbox5,#navbox6,#navbox7{
	height: 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #eeeeee;
	background-color: #FFF;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 10px;
	padding: 10px;
}

/*.preb{
	cursor:pointer;
	height: 32px;
	width: 79px;
	background: url(img/btn_preb.jpg) no-repeat left top;
	float: left;
	margin-left:15px;
}*/
/*.next{
	cursor:pointer;
	height: 32px;
	width: 79px;
	background: url(img/btn_next.jpg) no-repeat left top;
	float: left;
}*/
.men{
	background-color: #036;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 1.1em;
/*	font-weight: bold;*/
	color: #FFF;
	width:70px;
	float:left;
	text-align:center;
	margin-left:10px;
	margin-right:10px;
	}

.viewday{
	height: 20px;
	/*width: 100px;*/
	border: 1px solid #eee;
	float: left;
	font-size: 120%;
	margin-right: 10px;
	margin-left: 10px;
	color: #006699;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}


.modestyle{
	/*height: 34px;
	width: 124px;*/
	float: right;
	padding-top: 5px;
	}	
.viewstyle1{
	cursor:pointer;
/*	height: 34px;
	width: 134px;*/
	float: right;
	margin-right: 10px;
	margin-left: 10px;
	}
.viewstyle2{
	cursor:pointer;
	/*height: 34px;
	width: 134px;*/
	float: right;
	margin-right: 10px;
	margin-left: 10px;
	display:none;
	}
.contentslink{
	height: 40px;
	padding-top:5px;
	padding-bottom::5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eee;
	width:90%;
	margin-left:15px;
	}
.contentsbtn{
/*	height: 31px;
	width: 158px;*/
	margin-right: 10px;
	margin-left: 10px;
	cursor: pointer;
	float:right;
	}
.shimenmodebtn{
	cursor:pointer;
	float:right;
	display: none;
	}
.textmodebtn{
	cursor:pointer;
	float:right;
	display: none;
	}
.textmodetop{
	cursor:pointer;
	height: 34px;
	width: 164px;
	float:right;
	}

.moveimage{
	cursor:pointer;
	border: 1px solid #eee;
	/*background-color:#0CF;*/
}

.clear{
	clear:both;
	}
	
.list {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	/*border: 1px solid #CCC;*/
	/*padding-left: 20px;*/
	}

.list h3{
	background-color: #eee;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 90%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}

.headlinestyle{
	width: 90%;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
/*	border: 1px solid #CCC;	*/
}

.headcontents{
	width: 90%;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: 1.2em;
	}

#box  td{
	 width: 160px;
  	text-align: center;
	background-color:#FFF;
}

table{
	border:none;
	}
.tab {
	display:none;
	}
.tab .item{
    background: #6FADE0;
    padding: 10px 0px;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
	 cursor: pointer;
}

#swipenav .item{
	font-size:110%;
}

.modechange{
	float:right;
	}


.navslide{
	width: 100%;
}

.conPreb{
	position: relative;
	z-index: 15;
	padding: 10px;
	/*left: 300px;*/
	/*top: 230px;*/
	/*padding: 30px;*/
	/*float: left;*/
	width: 25%;
	background-color: #eee;
	color:#333;
	 -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
	 cursor: pointer;
	 opacity:0.6;
	/* font-size: 20px;*/
	font-weight: bold;
	margin:0 auto;
	 
}
.conNext{
	position: relative;
	z-index: 14;
	/*right: 300px;*/
	/*top: 230px;*/
	/*padding: 30px;*/
	/*float: right;*/
	width: 25%;
	padding: 10px;
	background-color: #eee;
	color:#333;
	 -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
	 cursor: pointer;
	 opacity:0.6;
	/* font-size: 20px;*/
	font-weight: bold;
	margin:0 auto;
	}

.restday{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #F00;
	width: 100%;
	padding-top: 100px;
	}
.owl-theme .owl-controls{
	margin-top:0;	
}

#box td img{
	cursor: pointer;
	border:1px solid #eee; 
}

/*デバッグ用ページナンバー*/
.dispnum{
	/*display:none;*/
	width: 20%;
	height: 20px;
	/*margin-top:10px;*/
	padding: 10px;
	/*float: left;*/ 
	background-color:#eee;
	text-align: center;
	margin:0 auto;
	}

.headline{
	
}

#pagefrom1,#pagefrom2,#pagefrom3,#pagefrom4,#pagefrom5,#pagefrom6{
	display: none;
}

/*日曜日、土曜日の場合タブに色を付けるテスト*/
/*#swipenav .saturday{
	background-color: #59EFF9;
	
}
#swipenav .sunday{
	background-color: #F7AFAF;
	
}

#swipenav .saturday a{
	
	color: #fff;
}
#swipenav .sunday a{
	
	color: #fff;
}
*/
